import { ThemeProvider } from "theme-context/index";
import "@styles/globals.css";
export default function RootLayout({ children, header }) {
  return (
    <html lang="en">
      <body>
        <div id="root">
          <ThemeProvider>
            {header}
            {children}
          </ThemeProvider>
        </div>
      </body>
    </html>
  );
}
